Version: games-puzzle/gemdropx 0.9-r1:0

Depends On: >=media-libs/libsdl-1.2.3-r1[joystick,video] >=media-libs/sdl-mixer-1.2.1[mod]

USE Flags:

0.9-r1
"amd64 x86"
comments powered by Disqus